Upgrading Netware 5.1 SP4 to Netware 6.5

Can Netware 5.1 SP4 servers co-exist with Netware 6.5 servers?
Currently, all servers have Netware 5.1 SP4 with eDirectory 8.6.2
(DS.NLM 10350.07). We want to upgrade the replica servers to 6.5 first,
and then knock off our 5.1 servers over time. Can we do this without
applying SP6a to Netware 5.1? If not, then what would be the ideal
migration path?
Thanks in advance,
J Wolfgang Goerlich
0
jwgoerlich
2/16/2005 7:36:55 PM
πŸ“ novell.edirectory.netware
πŸ“ƒ 7858 articles.
⭐ 0 followers.

πŸ’¬ 3 Replies
πŸ‘οΈβ€πŸ—¨οΈ 772 Views


,
> Can Netware 5.1 SP4 servers co-exist with Netware 6.5 servers?
Yes.
> Currently, all servers have Netware 5.1 SP4 with eDirectory 8.6.2
> (DS.NLM 10350.07). We want to upgrade the replica servers to 6.5 first,
> and then knock off our 5.1 servers over time. Can we do this without
> applying SP6a to Netware 5.1? If not, then what would be the ideal
> migration path?
Depending on how long this migration is going to take, then you could 
consider Sp7 and edir 8.7.3.3 on the 5.1 servers.
Will this be an in-place or new server migration?

- Anders Gustafsson, Engineer, CNE6, ASE
  NSC Volunteer Sysop
  Pedago, The Aaland Islands (N60 E20)
Novell does not monitor these forums officially.
Enhancement requests for all Novell products may be made at
http://support.novell.com/enhancement
Using VA 5.51 build 315 on Windows 2000 build 2195
0
Anders
2/16/2005 8:32:35 PM
Thank you for the response.
> Depending on how long this migration is going to take,
> then you could consider Sp7 and edir 8.7.3.3 on the
> 5.1 servers.
It should be a matter of weeks to make the transistion. Hence my
question. We would like to avoid touching all the servers twice, one
for the SP and then again for the OS.
Can we scoot by on SP4?
> Will this be an in-place or new server migration?
In-place.
J Wolfgang Goerlich
0
jwgoerlich
2/16/2005 9:54:57 PM
,
> Can we scoot by on SP4?
>
Not according to the docs:
http://support.novell.com/cgi-bin/search/searchtid.cgi?/10073858.htm
"Before upgrading a server to eDirectory 8.7, read the minimum upgrade 
requirements provided in the Novell eDirectory 8.7 Administration 
Guide. The server to be upgraded must be running one of the following: 
* NetWare 6 with Support Pack 2 or later
* NetWare 5.1 with Support Pack 5 or later"
and:
http://www.novell.com/documentation/nw65/index.html
"NetWareοΏ½ 6.5 supports upgrades from the following:
NetWare 4.2 server with Support Pack 9 (Down-Server Upgrade)
NetWare 5.1 server with Support Pack 6
NetWare 6.0 server with Support Pack 3"
- Anders Gustafsson, Engineer, CNE6, ASE
  NSC Volunteer Sysop
  Pedago, The Aaland Islands (N60 E20)
Novell does not monitor these forums officially.
Enhancement requests for all Novell products may be made at
http://support.novell.com/enhancement
Using VA 5.51 build 315 on Windows 2000 build 2195
0
Anders
2/17/2005 9:38:10 AM
Reply: